package com.palmnest.application.dto.input;

import java.io.Serializable;

public class AirSelectCompanyInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -3044984320293520112L;
	
	
	private String organizationId;
	private String companyName;
	private boolean isAir;//是否空调加时模块
	private Integer billFrom;//单据来源
	
	public String getOrganizationId() {
		return organizationId;
	}
	public void setOrganizationId(String organizationId) {
		this.organizationId = organizationId;
	}
	public String getCompanyName() {
		return companyName;
	}
	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}
	public boolean isAir() {
		return isAir;
	}
	public void setAir(boolean isAir) {
		this.isAir = isAir;
	}
	public Integer getBillFrom() {
		return billFrom;
	}
	public void setBillFrom(Integer billFrom) {
		this.billFrom = billFrom;
	}	
}
